.actual {

  max-width: 400px;

  &-content {
    min-height: 450px;
    padding-top: 1.5 * $x;
    &-bottom {
      line-height: normal;
      h6 {
        padding-bottom: 1.1 * $x;
      }
      margin-bottom: 0.5 * $x;
    }
    &-social {
      margin-bottom: 1.5 * $x;
    }
  }

  img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
  }

  .svg {
    &-white {
      svg {
        fill: $white;
      }
    }
    &-black {
      svg {
        fill: $black;
      }
    }
    &-orange {
      svg {
        fill: $orange;
      }
    }
    &-green {
      svg {
        fill: $green;
      }
    }
    &-red {
      svg {
        fill: $red;
      }
    }
    &-lightBlue {
      svg {
        fill: $lightBlue;
      }
    }
    &-purple {
      svg {
        fill: $purple;
      }
    }
    &-darkBlue {
      svg {
        fill: $darkBlue;
      }
    }
  }

  svg {
    width: auto;
    height: 2.5*$x;
  }
}

.actual.card {
  --bs-card-border-width: none;
}
